/** Shopify CDN: Minification failed

Line 34:28 Unexpected "{"

**/
:root{
  --magicMargin: 15%;
}
/*#shopify-section-template--24727930143106__hero{
  display: grid;
  grid-template-columns: 100%;
  grid-template-rows: auto;
  justify-content: center;
}*/
.banner-logoBox{
  width: 100%;
  padding-left: var(--magicMargin);
  margin-top: calc(var(--magicMargin) / 3);
}
/*
.landing-banner__content-logo{
  width: calc(({{ section.settings.logo_width }}px) + 0.23vw);
}*/
.landing-banner{
  display: grid;
  width: 100%;
  height: 100vh;
  height: 100dvh;
  overflow-x: hidden;
}
.landing-regular-banner{
  height: unset;
}
.landing-banner-background, {
  display: none;
}
.landing-banner__content{
  display: flex;
  flex-direction: column;
  align-items: left;
  justify-content: space-evenly;
  z-index: 2;
}
.landing-banner-tekstvak{
  margin-left: var(--magicMargin);
}
.landing-banner-tekstvak > h2{
  font-variant: small-caps;
}
.banner-buttonBox{
 margin-left: var(--magicMargin);
}
.ad-disclaimer{
  font-weight: bold;
  font-size: .7em;
}
.banner-socialProof{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: left;
}
.banner-socialProof_stars{
  margin-right:2px;
}
/*
.banner-socialProof_stars{
  color: rgb(247, 236, 27);
  text-shadow: 1px 0px black,
               0px 1px black,
               -1px 0px black,
               0px -1px black;
}*/
.landing-banner__media-area{
  background-color: var(--color-background);
}
.unmute-button{
  isolation: isolate;
  position: absolute;
  top: 1rem;
  left: 50%;
  transform: translateX(-50%);
  border: none;
  background-color: transparent;
  cursor: pointer;
  font-size: 2rem;
  z-index: 10;
  width: 50px;
  height: 50px;
}
.unmute-button svg {
  transition: fill 0.3s ease;
}
.unmute-button:hover svg {
  fill: #ffcc00;
}
.landing-banner__media{
  height: 100%;
  width: 100%;
  z-index: 1;
  background-color: transparent; 
  position: relative;
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 1rem;
}
.landing-banner__media > video {
  z-index: 2;
}
.ad-regular_image {
  width: min(450px, calc(100% - 8rem));
  height: auto;
}
.ad-regular-tekstvak ul{
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
.ad-regular-tekstvak li {
  line-height: 1.25;
  text-wrap: wrap;
}
#ad-regular-button {
  background-color: rosybrown;
}
.button::after {
  box-shadow: none;
}
@media only screen and (min-width: 750px) /*Desktop settings*/
{
  .landing-banner{
    grid-template-columns: repeat(2, 50%);
    grid-template-rows: auto;
  }
  .landing-regular-banner{
    grid-template-columns: 60% 40%;
    overflow-y: unset;
    /*overflow-y: clip;*/
  }
  .landing-banner-background{
    grid-column: 1 / 3;
    grid-row: 1 / 2;
    z-index: -1;
    overflow: hidden;
  }
  .landing-banner-background > img{
    width: 100vw;
    height: 100vh;
    object-fit: cover;
  }
  .landing-banner__media-area{
    grid-column: 2 / 3;
    grid-row: 1 / 2;
    display: grid;
    grid-template-columns: repeat(2,50%);
    grid-template-rows: 1fr min(80vh, 900px) 1fr;
  }
  .ad-regular__media-area{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-inline: 4rem;
    padding-block: 2rem;
  }
  .landing-banner__media{
    grid-row: 2 / 3;
    grid-column: 1 / 3;
  }
  .landing-banner__content{
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    background-color: transparent;
  }
  .landing-banner-tekstvak{
    
  }
}
@media only screen and (max-width: 749px) /*Mobile settings*/
{
  .landing-banner{
    grid-template-columns: 1fr 70% 1fr;
    grid-template-rows: auto calc(100vh + 2rem);
    height: unset;
    min-height: 100vh;
    overflow-x: scroll;
  }
  .landing-regular-banner {
    grid-template-rows: auto auto;
  }
  .landing-banner-background, 
  .landing-banner-background > img{
    display: none;
  }
  .landing-banner__media-area{
    grid-column: 1 / 4;
    grid-row: 2 / 3;
    padding-block: 2rem;
  }
  .ad-regular__media-area{
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .landing-banner__media {
    position: relative;
    z-index: 1;
  }
  .landing-banner__media > video{
    width: auto;
    height: 100vh;
    height: 100dvh;
    /*object-fit: cover;*/
    z-index: 2;
  }
  .unmute-button{
    left: auto;
    right: 1rem;
    z-index: 10;
    isolation: isolate;
    position: absolute;
    pointer-events: auto;
  }
  .landing-banner__content{
    grid-column: 1 / 4;
    grid-row: 1 / 2;
    min-height: 35%;
    background-color: transparent !important;
    /*-webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    margin-bottom: 2rem;*/
    padding-bottom: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    z-index: 3;
    pointer-events: none;
    gap: 1rem;
  } 
  .landing-banner-tekstvak{
    margin-left: 0px;
    padding-inline: 2rem;
  }
  
  .ad-regular-tekstvak li {
    text-wrap: balance;
  }
  .banner-logoBox{
    width: unset;
    padding-left: 0px;
    padding-top: 1rem;
  }
  .banner-buttonBox{
    margin-left: 0px;
}
  .landing-banner__content .button{
    pointer-events: auto;
  }
.landing-banner__content-logo{
  height: auto;
}
.ad-hero-button{
  width: 100%;
  border: 1px solid rgb(var(--color-background-contrast));
}
}
/*
@media only screen and (max-width: 469px) 
{
  .landing-banner__content{
    grid-column: 1 / 4;
    margin-bottom: 0rem;
  }
}*/